algorithm: GP
criterion: Calibration
criterion_final:
- 0.44364290436108905
dataset: Caco-2
hparams:
  alpha: 0.0028401698253586465
  kernel: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
    gamma: 0.007920016679816802
    gamma_bounds: !!python/tuple
    - 1.0e-05
    - 100000.0
    metric: cosine
    pairwise_kernels_kwargs:
      coef0: 0.0007956203139923491
  n_restarts_optimizer: 6
  random_state: 26817
representation: WHIM
seed: 1
test_calibration_Pearson_0: -0.11063656210899353
test_calibration_Pearson_1: -0.11733798682689667
test_calibration_Pearson_2: -0.11307834833860397
test_calibration_Pearson_final: -0.11063656210899353
test_extra_mae_0: 0.6390929818153381
test_extra_mae_1: 0.6349708437919617
test_extra_mae_2: 0.6298287510871887
test_extra_mae_final: 0.6390929818153381
test_extra_pearson_0: 0.39715448021888733
test_extra_pearson_1: 0.4021624028682709
test_extra_pearson_2: 0.4088928997516632
test_extra_pearson_final: 0.39715448021888733
test_extra_r2_0: 0.13974356651306152
test_extra_r2_1: 0.1396627426147461
test_extra_r2_2: 0.1492602825164795
test_extra_r2_final: 0.13974356651306152
test_extra_spearman_0: 0.35765621066093445
test_extra_spearman_1: 0.3594442307949066
test_extra_spearman_2: 0.37060317397117615
test_extra_spearman_final: 0.35765621066093445
test_performance_MAE_0: 0.6390929818153381
test_performance_MAE_1: 0.6349708437919617
test_performance_MAE_2: 0.6298287510871887
test_performance_MAE_final: 0.6390929818153381
train_val_split: Perimeter
trial_seed: 26817
val_calibration_Pearson_0: 0.4142399728298187
val_calibration_Pearson_1: 0.43005624413490295
val_calibration_Pearson_2: 0.48663249611854553
val_calibration_Pearson_final: 0.4142399728298187
val_extra_mae_0: 0.7521277666091919
val_extra_mae_1: 0.779082179069519
val_extra_mae_2: 0.7864591479301453
val_extra_mae_final: 0.7521277666091919
val_extra_pearson_0: 0.3532335162162781
val_extra_pearson_1: 0.4339253604412079
val_extra_pearson_2: 0.4928676187992096
val_extra_pearson_final: 0.3532335162162781
val_extra_r2_0: -0.16081523895263672
val_extra_r2_1: -0.19181382656097412
val_extra_r2_2: -0.2154160737991333
val_extra_r2_final: -0.16081523895263672
val_extra_spearman_0: 0.4023401439189911
val_extra_spearman_1: 0.4733080267906189
val_extra_spearman_2: 0.5518560409545898
val_extra_spearman_final: 0.4023401439189911
val_performance_MAE_0: 0.7521277666091919
val_performance_MAE_1: 0.779082179069519
val_performance_MAE_2: 0.7864591479301453
val_performance_MAE_final: 0.7521277666091919
